<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: CATALÀ
* Version: 2.6.2
* Author: Ivan Beà (http://garrotxa.cat/suport) sobre la traducció del 2.5 de Xavier Bach-Esteve (http://www.baixemporda.cat)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Català';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Respon sobre aquesta línia ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nova incidència: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Incidència rebuda: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Incidència assignada: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nova resposta a: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nova resposta a: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Incidència moguda: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Nota afegida a: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nou missatge privat: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Llista de les teves incidències';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Incidència resolta/tancada'; // New in 2.6.0

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='No es pot connectar a la base de dades!';
$hesklang['invalid_action']='Acció no vàlida';
$hesklang['select_username']='Si us plau selecciona el teu nom d\'usuari';
$hesklang['enter_pass']='Si us plau entra la contrasenya';
$hesklang['cant_sql']='No es pot executar SQL';
$hesklang['contact_webmsater']='Si us plau notifica el webmaster a';
$hesklang['mysql_said']='MySQL ha dit';
$hesklang['wrong_pass']='Contrasenya errònia.';
$hesklang['session_expired']='La teva sessió ha expirat, si us plau entra utilitzant el formulari de sota.';
$hesklang['attempt']='Intent no vàlid!';
$hesklang['not_authorized_tickets']='No estàs autoritzat a veure incidències dins d\'aquesta categoria!';
$hesklang['must_be_admin']='No estàs autoritzat a veure aquesta pàgina! Per veure aquesta pàgina has d\'entrar com a administrador.';
$hesklang['no_session']='No es pot iniciar una nova sessió!';
$hesklang['error']='Error';
$hesklang['int_error']='Error intern d\'script';
$hesklang['no_trackID']='No hi ha ID de seguiment';
$hesklang['status_not_valid']='Estat no vàlid';
$hesklang['trackID_not_found']='ID de seguiment no trobat';
$hesklang['select_priority']='Si us plau selecciona la prioritat';
$hesklang['ticket_not_found']='Incidència no trobada! Si us plau assegura\'t d\'haver entrat l\'ID de seguiment correcte!';
$hesklang['no_selected']='No s\'han seleccionat incidències, res per canviar';
$hesklang['id_not_valid']='Aquest ID no és vàlid';
$hesklang['enter_id']='Si us plau entra l\'ID de seguiment';
$hesklang['enter_name']='Si us plau entre el nom de client';
$hesklang['enter_date']='Si us plau entra la data en la que vols cercar';
$hesklang['date_not_valid']='Aquesta data no és vàlida. Si us plau entra la data en format <b>AAAA-MM-DD</b>.';
$hesklang['enter_subject']='Si us plau entra el tema de la incidència';
$hesklang['invalid_search']='Acció de cerca no vàlida';
$hesklang['choose_cat_ren']='Si us plau escull la categoria a ser renombrada';
$hesklang['cat_ren_name']='Si us plau escriu el nom de la nova categoria';
$hesklang['cat_not_found']='Categoria no trobada';
$hesklang['enter_cat_name']='Si us plau entra el nom de la categoria';
$hesklang['no_cat_id']='No ID de categoria';
$hesklang['cant_del_default_cat']='No pots esborrar la categoria per defecte, només la pots renombrar';
$hesklang['no_valid_id']='ID d\'usuari no vàlid';
$hesklang['user_not_found']='Usuari no trobat';
$hesklang['enter_real_name']='Si us plau entra el nom d\'usuari real';
$hesklang['enter_valid_email']='Si us plau entra una adreça de correu electrònic vàlida';
$hesklang['enter_username']='Si us plau entra el nom d\'usuari (login)';
$hesklang['asign_one_cat']='Si us plau assigna l\'usuari a almenys una categoria!';
$hesklang['signature_long']='La firma de l\'usuari és massa llarga! Si us plau limita la firma a 255 caràcters';
$hesklang['confirm_user_pass']='Si us plau confirma la contrasenya';
$hesklang['passwords_not_same']='Les dues contrasenyes entrades no són iguals!';
$hesklang['cant_del_admin']='No pots esborrar l\'administrador per defecte!';
$hesklang['cant_del_own']='No pots esborrar el perfil amb el qual has entrat!';
$hesklang['enter_your_name']='Si us plau entra el teu nom';
$hesklang['enter_message']='Si us plau entra el missatge';
$hesklang['sel_app_cat']='Si us plau selecciona la categoria apropiada';
$hesklang['sel_app_priority']='Si us plau selecciona la prioritat apropiada';
$hesklang['enter_ticket_subject']='Si us plau entra el tema de la teva incidència';
$hesklang['user_not_found_nothing_edit']='Usuari no trobat o res per canviar';

/* ADMIN PANEL */
$hesklang['administrator']='Administrator';
$hesklang['login']='Entrar';
$hesklang['user']='Usuari';
$hesklang['username']='Nom d\'usuari';
$hesklang['pass']='Contrasenya';
$hesklang['confirm_pass']='Confirma contrasenya';
$hesklang['logged_out']='Desconnectat';
$hesklang['logout']='Sortir';
$hesklang['logout_success']='T\'has desconnectat correctament!';
$hesklang['click_login']='Prem aquí per entrar';
$hesklang['back']='Tornar';
$hesklang['displaying_pages']='Mostrant <b>%d</b> incidències. Pàgines:';
$hesklang['trackID']='ID de seguiment';
$hesklang['timestamp']='Segell de temps';
$hesklang['name']='Nom';
$hesklang['subject']='Assumpte';
$hesklang['status']='Estat';
$hesklang['priority']='Prioritat';
$hesklang['open']='Obert'; // Open ticket STATUS
$hesklang['open_action']='Obrir incidència'; // Open ACTION
$hesklang['close']='Tancat'; // Closed ticket STATUS
$hesklang['any_status']='Qualsevol estat';
$hesklang['high']='Alta';
$hesklang['medium']='Mitjana';
$hesklang['low']='Baixa';
$hesklang['del_selected']='Esborrar les incidències selecionades';
$hesklang['manage_cat']='Gestionar les categories';
$hesklang['profile']='El teu perfil';
$hesklang['show_tickets']='Mostrar incidències';
$hesklang['sort_by']='Ordenar per';
$hesklang['date_posted']='Data enviada';
$hesklang['category']='Categoria';
$hesklang['any_cat']='Qualsevol categoria';
$hesklang['order']='Ordre';
$hesklang['ascending']='ascendent';
$hesklang['descending']='descendent';
$hesklang['display']='Mostrar';
$hesklang['tickets_page']='incidències per pàgina';
$hesklang['find_ticket']='Trobar una incidència';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='resultats per pàgina';
$hesklang['opened']='Oberta'; // The ticket has been OPENED
$hesklang['ticket']='Incidència';
$hesklang['tickets']='Incidències';
$hesklang['ticket_been']='Aquesta incidència ha estat';
$hesklang['view_ticket']='Veure incidència';
$hesklang['open_tickets']='Obrir incidències';
$hesklang['remove_statement']='Treure frase &quot;Powered by&quot;';
$hesklang['click_info']='Prem aquí per més informació';
$hesklang['reply_added']='Resposta afegida';
$hesklang['ticket_marked']='Aquesta incidència ha estat marcada';
$hesklang['ticket_status']='Estat de la incidència';
$hesklang['replies']='Respostes';
$hesklang['date']='Data';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Missatge';
$hesklang['add_reply']='Afegir resposta';
$hesklang['close_this_ticket']='Tancar aquesta incidència';
$hesklang['change_priority']='Canviar la prioritat a';
$hesklang['attach_sign']='Afegir signatura';
$hesklang['profile_settings']='Preferències del perfil';
$hesklang['submit_reply']='Enviar resposta';
$hesklang['support_panel']='Panell de suport';
$hesklang['ticket_trackID']='ID de gestió d\'incidències';
$hesklang['c2c']='Prem per continuar';
$hesklang['tickets_deleted']='Incidències esborrades';
$hesklang['num_tickets_deleted']='<b>%d</b> incidències han estat esborrades';
$hesklang['found_num_tickets']='Trobades <b>%d</b> incidències. Pàgines:';
$hesklang['confirm_del_cat']='Estàs segur que vols esborrar aquesta categoria?';
$hesklang['cat_intro']='Aquí pots gestionar les categories. Les categories són útils per categoritzar les incidències per rellevància (per exemple &quot;Vendes&quot;, &quot;Problemes hardware&quot;, &quot;problemes PHP/MySQL&quot; etc) i per assignar usuaris a categories (per exemple que el personal de vendes només pugui veure incidències enviades a la categoria &quot;Vendes&quot;)';
$hesklang['cat_name']='Nom de categoria';
$hesklang['remove']='Esborrar';
$hesklang['add_cat']='Afegir una categoria nova';
$hesklang['max_chars']='màx 40 caràcters';
$hesklang['create_cat']='Crear una categoria';
$hesklang['ren_cat']='Renombrar una categoria';
$hesklang['to']='a';
$hesklang['cat_added']='Categoria afegida';
$hesklang['cat_name_added']='La categoria %s ha estat afegida correctament';
$hesklang['cat_renamed']='Categoria renombrada';
$hesklang['cat_renamed_to']='La categoria seleccionada ha estat correctament renombrada a';
$hesklang['cat_removed']='Categoria esborrada';
$hesklang['cat_removed_db']='La categoria seleccionada ha estat correctament esborrada de la base de dades';
$hesklang['sure_remove_user']='Estàs segur que vols esborrar aquest usuari?';
$hesklang['manage_users']='Gestionar usuaris';
$hesklang['users_intro']='Aquí pots gestionar els usuaris que poden entrar al panell d\'administració i contestar incidències. Els administradors poden veure/editar incidències de qualsevol categoria i accedir a totes les funcions del panell d\'administració (gestionar usuaris, gestionar categories, ...) mentre que els altres usuaris només poden veure i contestar les incidències de les seves categories.';
$hesklang['yes']='SI';
$hesklang['no']='NO';
$hesklang['edit']='Editar';
$hesklang['add_user']='Afegir un nou usuari';
$hesklang['req_marked_with']='Els camps requerits estan marcats amb';
$hesklang['real_name']='Nom real';
$hesklang['signature_max']='Firma (màx 255 caràcters)';
$hesklang['sign_extra']='El codi HTML no és permès. Els enllaços seran clickables.';
$hesklang['create_user']='Crear usuari';
$hesklang['editing_user']='Editar usuari';
$hesklang['user_added']='Usuari afegit';
$hesklang['user_added_success']='El nou usuari %s amb contrasenya %s ha estat afegit correctament';
$hesklang['user_removed']='Usuari esborrat';
$hesklang['sel_user_removed']='L\'usuari seleccionat ha estat esborrat de la base de dades correctament';
$hesklang['profile_for']='Perfil de';
$hesklang['new_pass']='Nova contrasenya';
$hesklang['update_profile']='Actualitzar perfil';
$hesklang['notify_new_posts']='Avisar-me de noves incidències i missatges de les meves categories';
$hesklang['profile_updated']='Perfil actualitzat';
$hesklang['profile_updated_success']='Aquest perfil ha estat actualitzat correctament';
$hesklang['view_profile']='Veure perfil';
$hesklang['new_ticket_submitted']='Nova incidència enviada';
$hesklang['user_profile_updated_success']='Aquest perfil d\'usuari ha estat actualitzat correctament';
$hesklang['printer_friendly']='Versió per a imprimir';
$hesklang['end_ticket']='--- Final d\'incidència ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='La teva incidència ha estat';
$hesklang['submit_ticket']='Enviar una incidència';
$hesklang['sub_ticket']='Enviar incidència';
$hesklang['before_submit']='Abans d\'enviar assegura\'t del següent';
$hesklang['all_info_in']='Tota la informació necessària ha estat omplerta';
$hesklang['all_error_free']='Tota la informació és correcta i sense errors';
$hesklang['we_have']='Tenim';
$hesklang['recorded_ip']='registrada com la teva adreça IP';
$hesklang['recorded_time']='registrada l\'hora d\'enviament';
$hesklang['save_changes']='Guardar els canvis';
$hesklang['reply_submitted']='Resposta enviada';
$hesklang['reply_submitted_success']='La teva resposta a aquesta incidència ha estat enviada correctament';
$hesklang['view_your_ticket']='Veure la teva incidència';
$hesklang['ticket_submitted']='Incidència enviada';
$hesklang['ticket_submitted_success']='La teva incidència ha estat enviada correctament! ID d\'incidència';
$hesklang['your_ticket']='La teva incidència';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Assegura\'t que sempre tens instal·lada la darrera versió de Hesk!';
$hesklang['check4updates']='Cerca actualitzacions';
$hesklang['open']='Nova';
$hesklang['wait_reply']='Esperant resposta';
$hesklang['wait_staff_reply']='Esperant resposta dels tècnics';
$hesklang['wait_cust_reply']='Esperant resposta del client';
$hesklang['replied']='Resposta';
$hesklang['closed']='Resolta'; // Ticket has been RESOLVED
$hesklang['last_replier']='Darrera resposta';
$hesklang['staff']='Tècnic';
$hesklang['customer']='Client';
$hesklang['close_selected']='Marcar les incidències seleccionades com a Resoltes';
$hesklang['execute']='Executar';
$hesklang['saved_replies']='Respostes predefinides';
$hesklang['manage_saved']='Respostes predefinides';
$hesklang['manage_intro']='Aquí pots afegir i gestionar respostes predefinides. Són respostes utilitzades sovint que són més o menys els mateix per cada client. Hauries d\'utilitzar respostes predefinides per evitar escriure la mateixa resposta a diversos clients moltes vegades.';
$hesklang['no_saved']='No hi ha respostes predefinides';
$hesklang['delete_saved']='Estàs segur que vols esborrar aquesta resposta predefinida?';
$hesklang['new_saved']='Afegir o Editar una resposta predefinida';
$hesklang['canned_add']='Crear una nova resposta predefinida';
$hesklang['canned_edit']='Editar la resposta predefinida seleccionada';
$hesklang['saved_title']='Títol';
$hesklang['save_reply']='Guardar resposta';
$hesklang['saved']='Resposta guardada';
$hesklang['your_saved']='La teva resposta predefinida s\'ha guardat per usos futurs';
$hesklang['ent_saved_title']='Si us plau entra el títol de la resposta';
$hesklang['ent_saved_msg']='Si us plau entre el missatge de la resposta';
$hesklang['saved_removed']='Resposta predefinida esborrada';
$hesklang['saved_rem_full']='La resposta predefinida seleccionada ha estat esborrada de la base de dades';
$hesklang['clip_alt']='Aquest missatge té adjunts';
$hesklang['attachments']='Adjunts';
$hesklang['fill_all']='Falta un camp requerit';
$hesklang['file_too_large']='El fitxer %s és massa gran';
$hesklang['created_on']='Creat el';
$hesklang['tickets_closed']='Incidències tancades';
$hesklang['num_tickets_closed']='<b>%d</b> incidències s\'han tancat';
$hesklang['select_saved']='Selecciona una resposta predefinida';
$hesklang['select_empty']='Selecciona / Buit';
$hesklang['insert_special']='Insertar una etiqueta especial (serà substituïda amb informació del client)';
$hesklang['move_to_catgory']='Moure incidència a';
$hesklang['move']='Moure';
$hesklang['moved']='Incidència moguda';
$hesklang['moved_to']='Aquesta incidència s\'ha mogut a la nova categoria';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Totes menys les tancades';
$hesklang['chg_all']='Canviar totes';
$hesklang['settings']='Preferències';
$hesklang['settings_intro']='Utilitza aquesta eina per configurar el help desk. Per a més informació sobre totes les preferències i opcions prem el símbol d\'ajuda o llegeix el fitxer readme.html.';
$hesklang['all_req']='Tots els camps (excepte els deshabilitats) són obligatoris!';
$hesklang['wbst_title']='Títol del lloc web';
$hesklang['wbst_url']='URL del lloc web';
$hesklang['email_wm']='Webmaster email';
$hesklang['max_listings']='Llistats per pàgina';
$hesklang['print_size']='Mida de lletra d\'impressió';
$hesklang['debug_mode']='Mode depuració';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Utilitza imatge anti-SPAM';
$hesklang['secimg_no']='No disponible';
$hesklang['attach_use']='Utilitza adjunts';
$hesklang['attach_num']='Nombre per missatge';
$hesklang['attach_type']='Tipus de fitxers permesos';
$hesklang['place_after']='Després del missatge';
$hesklang['place_before']='Abans del missatge';
$hesklang['custom_f']='Camp personalitzat';
$hesklang['custom_u']='Utilitza aquest camp';
$hesklang['custom_n']='Nom del camp';
$hesklang['custom_l']='Longitud màxima (caràcters)';
$hesklang['db_host']='Host base de dades';
$hesklang['db_name']='Nom base de dades';
$hesklang['db_user']='Nom d\'usuari base de dades';
$hesklang['db_pass']='Contrasenya base de dades';
$hesklang['err_sname']='Si us plau entra el títol del teu lloc web';
$hesklang['err_surl']='Si us plau entre la URL del teu lloc web. Assegura\'t que és una URL vàlida (comença amb http:// o https://)';
$hesklang['err_wmmail']='Si us plau entra un correu electrònic de webmaster vàlid';
$hesklang['err_nomail']='Si us plau entra un correu electrònic de noreply vàlid';
$hesklang['err_htitle']='Si us plau entra el títol del lloc de suport';
$hesklang['err_hurl']='Si us plau entra la url de la carpeta Hesk. Assegura\'t que és una URL vàlida (comença amb http:// o https://)';
$hesklang['err_lang']='Si us plau selecciona l\'idioma de Hesk';
$hesklang['err_nolang']='El fitxer d\'idiomo especificat no existeix a la carpeta d\'idiomes! Assegura\'t que el fitxer està carregat abans de canviar els ajustos d\'idioma.';
$hesklang['err_max']='Si us plau entra el màxim de llistats mostrats per pàgina';
$hesklang['err_psize']='Si us plau entra la mida de la lletra d\'impressió';
$hesklang['err_dbhost']='Si us plau entra el host de la base de dades MySQL';
$hesklang['err_dbname']='Si us plau entra el nom de la base de dades MySQL';
$hesklang['err_dbuser']='Si us plau entra el nom d\'usuari de la base de dades MySQL';
$hesklang['err_dbpass']='Si us plau entra la contrasenya de la base de dades MySQL';
$hesklang['err_dbsele']='No es pot seleccionar la base de dades MySQL, si us plau revisa el NOM de la base de dades';
$hesklang['err_custname']='Si us plau entra nom(s) pel(s) camp(s) opcional(s) selecionat(s)';
$hesklang['err_openset']='No es pot obrir el fitxer <b>hesk_settings.inc.php</b> d\'escriptura. Si us plau CHMOD aquest fitxer a 666 (rw-rw-rw-)';
$hesklang['set_saved']='Preferències guardades';
$hesklang['set_were_saved']='Les teves preferències s\'han guardat correctament';
$hesklang['sec_img']='Imatge de seguretat';
$hesklang['sec_miss']='Si us plau entra el nombre de seguretat';
$hesklang['sec_wrng']='Nombre de seguretat erroni';
$hesklang['submit_problems']='Si us plau torna enrere i corregeix els següents problemes';
$hesklang['cat_order']='Ordre de categoria';
$hesklang['reply_order']='Ordre de resposta predefinida';
$hesklang['move_up']='Moure amunt';
$hesklang['move_dn']='Moure avall';
$hesklang['cat_move_id']='ID de categoria no trobat';
$hesklang['reply_move_id']='ID de resposta predefinida no trobat';
$hesklang['forgot_tid']='Has oblidat l\'ID de seguiment?';
$hesklang['tid_send']='Envia\'m el meu ID de seguiment';
$hesklang['tid_not_found']='No s\'han trobat incidències amb la teva adreça de correu electrònic';
$hesklang['tid_sent']='ID de seguiment enviat';
$hesklang['tid_sent2']='Un correu electrònic amb els detalls de les teves incidències s\'han enviat a la teva adreça';
$hesklang['check_spambox']='Assegura\'t de buscar el correu també dins la bústia de correu brossa o SPAM!';
$hesklang['reply_not_found']='Resposta predefinida no trobada';
$hesklang['exists']='Existeix';
$hesklang['no_exists']='No existeix';
$hesklang['writable']='Escrivible';
$hesklang['not_writable']='No escrivible';
$hesklang['disabled']='deshabilitat';
$hesklang['e_settings']='No podràs guardar les teves preferències a menys que aquest fitxer sigui escrivible per l\'script. Si us plau consulta el fitxer "readme" per a més instruccions!';
$hesklang['e_attdir']='No podràs guardar adjunts a menys que existeixi i sigui escrivible per l\'script. Si us plau consulta el fitxer "readme" per a més instruccions!';
$hesklang['e_save_settings']='No es poden guardar les teves preferències perquè el fitxer <b>hesk_settings.inc.php</b> no és escrivible per l\'script.';
$hesklang['e_attach']='Deshabilitat perquè el directori <b>attachments</b> no és escrivible per l\'script.';
$hesklang['go']='Anar';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='versió HESK';
$hesklang['check_status']='Comprovant l\'estat';
$hesklang['sub_support']='Enviar una incidència';
$hesklang['open_ticket']='Enviar una nova qüestió a un departament';
$hesklang['view_existing']='Veure les incidències existents';
$hesklang['vet']='Veure incidències que has enviat anteriorment';
$hesklang['enter_user']='Entra el teu nom d\'usuari';
$hesklang['remember_user']='Recorda el meu nom d\'usuari';
$hesklang['wrong_user']='Nom d\'usuari incorrecte';
$hesklang['no_permission']='No tens permís per dur a terme aquesta tasca, si us plau entra amb un compte que en tingui.';
$hesklang['tickets_on_pages']='Nombre d\'incidències: %d | Nombre de pàgines: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Salta a la pàgina:';
$hesklang['no_tickets_open']='No s\'han trobat incidències sense resoldre';
$hesklang['no_tickets_crit']='No s\'han trobat incidències que compleixin els criteris';
$hesklang['confirm_execute']='Segur que vols continuar?';
$hesklang['legend']='Llegenda';
$hesklang['main_page']='Inici';
$hesklang['menu_users']='Usuaris';
$hesklang['menu_cat']='Categories';
$hesklang['menu_profile']='Perfil';
$hesklang['menu_kb']='Base de coneixement (KB)'; // Admin MENU item
$hesklang['kb_text']='Base de conexiement (KB)'; // Item visible to customers
$hesklang['viewkb']='Veure tota la base de coneixement';
$hesklang['kb']='Gestionar la base de coneixement';
$hesklang['kb_intro']='La base de coneixement és una col·lecció de respostes a preguntes freqüents (FAQ) i articles que dónen recursos d\'autoajuda als teus clients. Una base de coneixement comprensible i ben escrita pot reduir dràsticament el nombre d\'incidències que reps i estalviar-te molt de temps. Pots classificar articles dins de categories i subcategories.'; // Description in ADMIN panel
$hesklang['kb_is']='La base de coneixement és una col·leció categoritzada de respostes a preguntes freqüents (FAQ) i articles. Pots llegir articles d\'aquesta categoria o seleccionar una subcategoria que t\'interessi.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nou article de la base de coneixement';
$hesklang['kb_cat']='Categoria';
$hesklang['kb_subject']='Tema';
$hesklang['kb_content']='Continguts';
$hesklang['kb_type']='Tipus';
$hesklang['kb_published']='Publicat';
$hesklang['kb_published2']='L\'article és visible per tothom en la base de coneixement.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Els articles privats només poden ser llegits pel personal tècnic.';
$hesklang['kb_draft']='Esborrany';
$hesklang['kb_draft2']='L\'article es guarda però encara no es publica. Només pot ser llegit pel personal tècnic<br /> que té permís de gestionar els articles de la base de coneixement.';
$hesklang['kb_links']='<i><span class="notice"><b>Avís!</b></span><br />Entra coid vàlid sense etiquetes &lt;head&gt; i &lt;body&gt;, només contingut!</i>';
$hesklang['kb_ehtml']='Això és codi HTML (Entraré codi (X)HTML vàlid)';
$hesklang['kb_dhtml']='Això és text pla (els enllaços seran clickables)';
$hesklang['kb_save']='Guardar article';
$hesklang['kb_e_subj']='Entra el tema de l\'article!';
$hesklang['kb_e_cont']='Escriu els continguts de l\'article!';
$hesklang['kb_art_added']='Article afegit';
$hesklang['your_kb_added']='Un nou article de la base de coneixement ha estat afegit correctament';
$hesklang['kb_art_deleted']='Article esborrat';
$hesklang['your_kb_deleted']='L\'article de la base de coneixement seleccionat ha estat esborrat correctament';
$hesklang['kb_art_mod']='Article modificat';
$hesklang['your_kb_mod']='Els canvis a l\'article seleccionat han estat guardats correctament';
$hesklang['kb_cat_new']='Nova categoria de la base de coneixement';
$hesklang['kb_cat_parent']='Categoria pare';
$hesklang['kb_cat_sub']='Subcategories';
$hesklang['kb_cat_title']='Títol de la categoria';
$hesklang['kb_cat_published']='La categoria és visible per tothom a la base de coneixement.';
$hesklang['kb_cat_private']='La categoria només pot ser llegida pel personal tècnic.';
$hesklang['kb_cat_add']='Afegir categoria';
$hesklang['kb_cat_e_title']='Entra el títol de la categoria!';
$hesklang['kb_cat_added']='Categoria afegida';
$hesklang['kb_cat_added2']='Una nova categoria ha estat afegida correctament a la base de coneixement';
$hesklang['kb_cat_man']='Gestiona la categoria de la base de coneixement';
$hesklang['kb_cat_edit']='Edita els detalls de la categoria';
$hesklang['kb_cat_inv']='Categoria no vàlida';
$hesklang['kb_cat_art']='Articles d\'aquesta categoria';
$hesklang['kb_p_art']='+ Article';
$hesklang['kb_p_art2']='afegir un nou article a la categoria seleccionada.';
$hesklang['kb_add_art']='Afegir Article';
$hesklang['kb_p_cat']='+ Categoria';
$hesklang['kb_p_cat2']='crear una nova sub-categoria dins de la categoria seleccionada.';
$hesklang['kb_add_cat']='Afegir Categoria';
$hesklang['kb_p_man']='Gestionar';
$hesklang['kb_p_man2']='gestionar la categoria seleccionada (editar, esborrar, gestionar articles).';
$hesklang['kb_main']='La categoria principal de la base de coneixement no es pot esborrar o moure.';
$hesklang['kb_no_art']='No hi ha articles en aquesta categoria.';
$hesklang['author']='Autor';
$hesklang['views']='Lectures';
$hesklang['delete']='Esborrar';
$hesklang['rating']='Valoració';
$hesklang['votes']='Vots';
$hesklang['kb_rated']='Article valorat %s/5.0';
$hesklang['kb_not_rated']='Article encara no valorat';
$hesklang['del_art']='Estàs segur que vols eliminar l\'article seleccionat?';
$hesklang['kb_art_id']='ID d\'article no trobat o no vàlid!';
$hesklang['kb_art_edit']='Editar article';
$hesklang['revhist']='Històric de revisions';
$hesklang['kb_order']='Ordre';
$hesklang['kb_delcat']='Segur que vols esborrar aquesta categoria?';
$hesklang['kb_cat_mod']='Categoria modificada';
$hesklang['your_cat_mod']='Els canvis a la categoria seleccionada han estat guardats correctament';
$hesklang['kb_cat_del']='Categoria de la base de coneixement esborrada';
$hesklang['kb_cat_dlt']='La categoria de la base de coneixement seleccionada ha estat esborrada.';
$hesklang['allowed_cat']='Categories';
$hesklang['allow_feat']='Caracterísitques';
$hesklang['can_view_tickets']='Veure incidències';
$hesklang['can_reply_tickets']='Respondre a incidències';
$hesklang['can_assign_tickets']='Assignar incidències';
$hesklang['can_del_tickets']='Esborrar incidències';
$hesklang['can_edit_tickets']='Editar respostes a incidències';
$hesklang['can_change_cat']='Canviar categoria de l\'incidència';
$hesklang['can_man_kb']='Gestionar la base de coneixement';
$hesklang['can_man_users']='Gestionar usuaris';
$hesklang['can_man_cat']='Gestionar categories';
$hesklang['can_man_canned']='Gestionar respostes predefinides';
$hesklang['can_man_settings']='Gestionar ajustos de help desk';
$hesklang['can_del_notes']='Esborrar les notes de l\'incidència';
$hesklang['dan']='els usuaris poden esborrar les notes de les seves pròpies incidències, selecciona això només si vols permetre que aquest usuari pugui esborrar les notes d\'altres usuaris';
$hesklang['in_all_cat']='només en categories permeses';
$hesklang['admin_can']='(accés a totes les característiques i categories)';
$hesklang['staff_can']='(pots limitar les característiques i categories)';
$hesklang['asign_one_feat']='Assigna almenys una característica a aquest usuari!';
$hesklang['na_view_tickets']='No estàs autoritzat a veure incidències';
$hesklang['support_notice']='Ho sento, aquesta secció només es pot amagar quan compres una llicència de HESK!';
$hesklang['rart']='Ha estat útil aquest article?';
$hesklang['r']='Ha estat útil aquesta resposta?';
$hesklang['tyr']='Gràcies per la teva valoració';
$hesklang['cw']='Tancar la finestra';
$hesklang['cw2']='Tancar la finestra i enviar la incidència';
$hesklang['rh']='Valorat com <i>útil</i>';
$hesklang['rnh']='Valorat com <i>no útil</i>';
$hesklang['ar']='Ja valorat';
$hesklang['rated']='Usuari valorat %s/5.0 (%s vots)';
$hesklang['not_rated']='Usuari encara no valorat';
$hesklang['rdis']='La valoració ha estat deshabilitada';
$hesklang['kbdis']='La base de coneixement està deshabilitada';
$hesklang['kbpart']='Ho sento, no tens permisos per accedir a aquest article';
$hesklang['popart']='Articles de base de coneixement més valorats:';
$hesklang['latart']='Darrers articles de la base de coneixement:';
$hesklang['m']='Més temes';
$hesklang['ac']='Articles d\'aquesta categoria:';
$hesklang['noa']='Encara no hi ha articles';
$hesklang['noac']='Encara no hi ha articles en aquesta categoria';
$hesklang['dta']='Data afegit';
$hesklang['ad']='Detalls de l\'article';
$hesklang['aid']='ID de l\'article';
$hesklang['as']='Solució';
$hesklang['search']='Cercar';
$hesklang['sr']='Resultats de la cerca';
$hesklang['nosr']='No s\'han trobat articles coincidents. Prova navegant la base de coneixement o envia una petició de suport.';
$hesklang['rv']='Reiniciar vistes';
$hesklang['rr']='Reiniciar vots (valoracions)';
$hesklang['opt']='Opcions';
$hesklang['delcat']='Esborrar categoria';
$hesklang['move1']='Moure articles a la categoria pare';
$hesklang['move2']='Esborrar articles d\'aquesta categoria';
$hesklang['sc']='Articles de la base de coneixement suggerits';
$hesklang['not']='Incidències'; // Number of all tickets in category
$hesklang['graph']='Gràfic';
$hesklang['lu']='Llista de noms d\'usuari';
$hesklang['aclose']='Autotanca incidències';
$hesklang['aclose2']='dies des de la darrera resposta del tècnic';
$hesklang['s_ucrt']='Robrir incidències';
$hesklang['urate']='Valoracions de resposta';
$hesklang['hesk_url']='URL de Help desk';
$hesklang['hesk_title']='Títol de Help desk';
$hesklang['server_time']='Compensació de servidor de temps';
$hesklang['t_h']='hores';
$hesklang['cid']='ID de seguiment de cas';
$hesklang['t_m']='minuts';
$hesklang['day']='Estalvi de llum (canvi d\'hora)';
$hesklang['tfor']='Format de l\'hora';
$hesklang['prefix']='Prefix de taula';
$hesklang['s_ekb']='Base de coneixement (KB)';
$hesklang['s_kbs']='Habilitar cerca a KB';
$hesklang['s_kbr']='Habilitar valoració a KB';
$hesklang['s_maxsr']='Màx resultats cerca';
$hesklang['s_suggest']='Suggerir articles de KB';
$hesklang['s_spop']='Mostrar articles populars';
$hesklang['s_slat']='Mostrar darrers articles';
$hesklang['s_onin']='a pàgina <a href="../" target="_blank">index help desk</a>';
$hesklang['s_onkb']='a pàgina <a href="../knowledgebase.php" target="_blank">index base de coneixement</a>';
$hesklang['s_scol']='Categories per fila';
$hesklang['s_ptxt']='Longitud previsualització d\'article';
$hesklang['s_psubart']='Articles de subcategoria';
$hesklang['enable']='Habilita';
$hesklang['s_type']='Tipus';
$hesklang['custom_r']='Requerit';
$hesklang['custom_place']='Ubicació';
$hesklang['custom_use']='Camps personalitzats';
$hesklang['stf']='Camp text';
$hesklang['stb']='Caixa de text gran';
$hesklang['srb']='Botó selecció';
$hesklang['ssb']='Caixa de selecció';
$hesklang['db']='Base de dades';
$hesklang['hd']='Preferències help desk';
$hesklang['gs']='Preferències generals';
$hesklang['cwin']='Tancar finestra';
$hesklang['defw']='Valor per defecte';
$hesklang['ok']='OK';
$hesklang['ns']='Aquestes són opcions disponibles per aquest camp personalitzat. Per guardar els canvis prem <b>OK</b> i el botó <b>Guardar canvis</b> a la pàgina d\'ajustos d\'administrador!';
$hesklang['rows']='Files (alçada)';
$hesklang['cols']='Columnes (amplada)';
$hesklang['opt2']='Opcions per aquest botó de selecció, entra una o més opcions per línia (cada línia crearà un nou valor del botó de selecció per escollir). És necessari entrar almenys dues opcions!';
$hesklang['opt3']='Opcions per aquesta caixa de selecció, entrea una opció per línia (cada línia serà una opció que els clients podran escollir). És necessari entrar almenys dues opcions!';
$hesklang['atl2']='Entra almenys dues opcions (una per línia)!';
$hesklang['notes']='Notes';
$hesklang['addnote']='+ Afegir nota';
$hesklang['noteby']='Nota de';
$hesklang['delnote']='Esborrar nota';
$hesklang['noteerr']='La nota ja està esborrada o els paràmetres no són correctes';
$hesklang['s']='Enviar';
$hesklang['nhid']='Les notes no són visibles pels clients!';
$hesklang['delt']='Esborra aquest missatge';
$hesklang['edtt']='Editar el missatge';
$hesklang['edt1']='Missatge modificat';
$hesklang['edt2']='Els canvis al missatge seleccionat han estat guardats';
$hesklang['dele']='Esborra aquesta incidència';
$hesklang['repd']='Missatge esborrat';
$hesklang['repl']='El missatge seleccionat ha estat esborrat';
$hesklang['tickets_found']='Resultats de cerca';
$hesklang['al']='Enllaç Admin';
$hesklang['ap']='Anar al panell d\'Administració';
$hesklang['dap']='Mostrar un enllaç al panell d\'admin des de <a href="../" target="_blank">index help desk</a>';
$hesklang['q_miss']='Si us plau contesta la pregunta anti-SPAM';
$hesklang['use_q']='Utilitzar pregunta anti-SPAM';
$hesklang['q_q']='-&gt; Pregunta (codi HTML és <font class="success">permès</font>)';
$hesklang['q_a']='-&gt; Resposta';
$hesklang['err_qask'] = 'Entra una pregunta anit-SPAM';
$hesklang['err_qans'] = 'Entra una resposta a la pregunta anti-SPAM';
$hesklang['genq'] = 'Generar una pregunta aleatòria';


/* Added or modified in version 2.1 */
$hesklang['amo']='Afegir més';
$hesklang['delatt']='Esborrar l\'adjunt seleccionat?';
$hesklang['kb_att_rem']='L\'adjunt seleccionat ha estat esborrat';
$hesklang['inv_att_id']='ID d\'adjunt no vàlid!';
$hesklang['scb']='Casella de verificació';
$hesklang['opt4']='Opcions per aquesta casella de verificació, entra una opció per línia. Cada línia serà una opció que podran escollir els clients, múltiples seleccions són possibles. És necessari entrar alments dues opcions!';
$hesklang['autologin']='Entra automàticament en cada visita';
$hesklang['just_user']='Recorda només el meu nom d\'usuari';
$hesklang['nothx']='No, gràcies';
$hesklang['pinfo']='Informació del perfil';
$hesklang['sig']='Firma';
$hesklang['pref']='Preferències';
$hesklang['aftrep']='Després de respondre a una incidència';
$hesklang['showtic']='Mostra la incidència que acabo de respondre';
$hesklang['gomain']='Retorna a la pàgina d\'administració principal';
$hesklang['shownext']='Obre la següent incidència que necessita la meva resposta';
$hesklang['rssn']='Mostrant la següent incidència que necessita la teva atenció';
$hesklang['mrep']='Substituïr el missatge';
$hesklang['madd']='Afegir al final';
$hesklang['priv']='Les categories i articles privats visibles només per al personal tècnic estan marcats amb *';
$hesklang['inve']='Fitxer de correu no vàlid';
$hesklang['emfm']='Fitxer de correu no trobat';
$hesklang['lgs']='Preferències d\'idioma';
$hesklang['hesk_lang']='Idioma per defecte';
$hesklang['s_mlang']='Múltiples idiomes';
$hesklang['s_mlange']='Si està habilitat els usuaris podran accedir al help desk en qualsevol dels idiomes instal·lats. Habilita només si dónes suport en tots els idiomes instal·lats!';
$hesklang['s_inl']='Comprovar la carpeta d\'idioma';
$hesklang['ta']='Comprovar altra vegada';
$hesklang['alo']='Permetre "logins" automàtics';
$hesklang['chol']='Idioma preferit';
$hesklang['mmdl']='Fes-lo idioma preferit';
$hesklang['warn']='ADVERTÈNCIA';
$hesklang['dmod']='El mode depuració està habilitat. Assegura\'t de deshabilitar el mode depuració a les preferències un cop HESK estigui instal·lat i funcionant correctament.';
$hesklang['kb_spar']='Una categoria no pot ser la seva pròpia categoria pare!';
$hesklang['mysql_root']='La contrasenya MySQL és budia, segur que vols entrar amb l\'usuari root? Això és un risc de seguretat elevat!';
$hesklang['chg']='Canviar';
$hesklang['chpri']='Prioritat canviada';
$hesklang['chpri2']='La prioritat de la incidència s\'ha canviat a %s';
$hesklang['selcan']='Selecciona la resposta predefinida que vols editar';
$hesklang['q_wrng']='Respsta anti-SPAM incorrecta';
$hesklang['cndupl']='Ja tens una categoria amb aquest nom. Escull un nom únic per a cada categoria.';
$hesklang['wsel']='Selecciona el camp pel qual vols cercar';


/* Added or modified in version 2.2 */
$hesklang['eto']='Petició no vàlida';
$hesklang['id']='ID';
$hesklang['geco']='Generar Enllaç Directe';
$hesklang['genl']='Enllaça a Categoria Directe';
$hesklang['genl2']='Utilitza aquest enllaç per preseleccionar una categoria al formulari &quot;Enviar una incidència&quot;.';
$hesklang['exa']='Exemples';
$hesklang['small']='Caixa petita';
$hesklang['large']='Caixa gran';
$hesklang['cpri']='Prioritat del client';
$hesklang['owner']='Propietari';
$hesklang['unas']='No assignada';
$hesklang['assi']='Assignar';
$hesklang['asst']='Assignar a';
$hesklang['asst2']='Assignar aquesta incidència a';
$hesklang['asss']='Assignar-m\'ho';
$hesklang['asss2']='Assignar-me aquesta incidència';
$hesklang['can_assign_self']='Pot assignar incidències a un mateix';
$hesklang['can_assign_others']='Pot assignar incidències a altres';
$hesklang['can_view_ass_others']='Pot veure incidències assignades a altres';
$hesklang['unoa']='L\'usuari seleccionat no té accés a aquesta categoria';
$hesklang['tasi']='Propietari assignat';
$hesklang['tasy']='Aquesta incidència se t\'ha assignat a tu';
$hesklang['taso']='Aquesta incidència s\'ha assignat als usuaris seleccionats';
$hesklang['tasy2']='Assignada a mi';
$hesklang['taso2']='Assignada a altres tècnics';
$hesklang['nose']='Sel·lecciona el nou propietari';
$hesklang['onasc']='Aquest propietari no té accés a la categoria seleccionada.';
$hesklang['tunasi']='Incidència no assignada';
$hesklang['tunasi2']='La incidència no té propietari i està preparada per assignar-la altre cop';
$hesklang['note']='Nota';
$hesklang['success']='Èxit';
$hesklang['nyt']='Aquesta incidència està assignada a';
$hesklang['noch']='No s\'han fet canvis';
$hesklang['orch']='L\'ordre de la vista s\'ha modificat';
$hesklang['rfm']='Falta informació requerida:';
$hesklang['repl0']='No tens permisos per realitzar aquesta tasca';
$hesklang['repl1']='Aquest missatge no existeix';
$hesklang['reports']='Informes';
$hesklang['reports_intro']='La secció d\'informes permet executar diversos informes i veure les estadístiques de les incidències en un rang de dates escollit.';
$hesklang['refi']='Buidar les dades del formulari';
$hesklang['dich']='Descartar els canvis';
$hesklang['dire']='Mostrar informe';
$hesklang['m1']='Gener';
$hesklang['m2']='Febrer';
$hesklang['m3']='Març';
$hesklang['m4']='Abril';
$hesklang['m5']='Maig';
$hesklang['m6']='Juny';
$hesklang['m7']='Juliol';
$hesklang['m8']='Agost';
$hesklang['m9']='Setembre';
$hesklang['m10']='Octubre';
$hesklang['m11']='Novembre';
$hesklang['m12']='Desembre';
$hesklang['d1']='Dilluns';
$hesklang['d2']='Dimarts';
$hesklang['d3']='Dimecres';
$hesklang['d4']='Dijous';
$hesklang['d5']='Divendres';
$hesklang['d6']='Dissabte';
$hesklang['d0']='Diumenge';
$hesklang['mo']='Dl';
$hesklang['tu']='Dt';
$hesklang['we']='Dc';
$hesklang['th']='Dj';
$hesklang['fr']='Dv';
$hesklang['sa']='Ds';
$hesklang['su']='Dg';
$hesklang['from']='De';
$hesklang['cinv']='Data no vàlida';
$hesklang['cinv2']='El format acceptat és mm/dd/aaaa';
$hesklang['cinm']='Valor de mes no vàlid';
$hesklang['cinm2']='El rang permès és';
$hesklang['cind']='Dia del mes no vàlid';
$hesklang['cind2']='El rang pel mes seleccionat és';
$hesklang['month']='Mes';
$hesklang['ocal']='Obrir Calendari';
$hesklang['ca01']='Any Anterior';
$hesklang['ca02']='Mes Anterior';
$hesklang['ca03']='Proper Mes';
$hesklang['ca04']='Proper Any';
$hesklang['ca05']='Tancar Calendari';
$hesklang['cdr']='Escull un rang de dates:';
$hesklang['crt']='Escull el tipus d\'informe:';
$hesklang['r1']='Avui';
$hesklang['r2']='Ahir';
$hesklang['r3']='Aquest mes';
$hesklang['r4']='Mes Passat';
$hesklang['r5']='Darrers 30 dies';
$hesklang['r6']='Aquesta setmana (Dil-Diu)';
$hesklang['r7']='La setmana passada (Dil-Diu)';
$hesklang['r8']='Aquesta setmana laboral (Dil-Div)';
$hesklang['r9']='La setmana laboral passada (Dil-Div)';
$hesklang['r10']='Aquest any';
$hesklang['r11']='Any Passat';
$hesklang['r12']='Sempre';
$hesklang['datetofrom']='&quot;Data des de&quot; no pot ser major que &quot;Data a&quot;. Les dates s\'han intercanviat.';
$hesklang['t1']='Incidències per dia';
$hesklang['t2']='Incidències per mes';
$hesklang['t3']='Incidències per usuari';
$hesklang['t4']='Incidències per categoria';
$hesklang['ticass']='Incidències assignades';
$hesklang['ticall']='Incidències contestades';
$hesklang['totals']='Totals';
$hesklang['all']='Totes';
$hesklang['atik']='Noves incidències';
$hesklang['kbca']='Ja tens una categoria de la base de coneixement amb aquest nom.';
$hesklang['menu_msg']='Correu';
$hesklang['menu_can']='Predefinides';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='Per a:'; // Mail "to" address
$hesklang['m_sub']='Tema:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Missatges privats';
$hesklang['m_intro']='Utilitza els missatges privats per enviar missatges ràpids a altres tècnics membres de HESK.';
$hesklang['e_udel']='(Usuari esborrat)';
$hesklang['new_mail']='Nou missatge privat';
$hesklang['m_send']='Enviar missatge';
$hesklang['m_rec']='Selecionar destinatari del missatge';
$hesklang['m_inr']='Destinatari del missatge no vàlid';
$hesklang['m_esu']='Entra el tema del missatge privat';
$hesklang['m_pms']='El missatge privat s\'ha enviat';
$hesklang['inbox']='SAFATA D\'ENTRADA';
$hesklang['outbox']='SAFATA DE SORTIDA';
$hesklang['m_new']='NOU MISSATGE';
$hesklang['pg']='Mostrar pàgina';
$hesklang['npm']='No hi ha missatges privats a aquesta carpeta.';
$hesklang['m_ena']='No tens permís per llegir aquest missatge.';
$hesklang['mau']='Marcar com a no llegit';
$hesklang['mo1']='Marcar els missatges seleccionats com a llegits';
$hesklang['mo2']='Marcar els missatges seleccionats com a no llegits';
$hesklang['mo3']='Esborrar els missatges seleccionats';
$hesklang['delm']='Esborrar aquest missatge';
$hesklang['e_tid']='Error generant un ID d\'incidència únic, si us plau intenta tornar a enviar el formulari més tard.';
$hesklang['smmr']='Els missatges seleccionats s\'han marcat com a llegits';
$hesklang['smmu']='Els missatges seleccionats s\'han marcat com a no llegits';
$hesklang['smdl']='Els missatges seleccionats s\'han esborrat';
$hesklang['show']='Mostrar';
$hesklang['s_my']='Assignades a mi';
$hesklang['s_ot']='Assignades a altres';
$hesklang['s_un']='Incidències no assignades';
$hesklang['s_for']='Cercar per';
$hesklang['s_in']='Cercar a';
$hesklang['s_incl']='Cercar dins de';
$hesklang['find_ticket_by']='Trobar una incidència';
$hesklang['e_nose']='No s\'ha seleccionat un estat d\'assignació, es mostren totes les incidències.';
$hesklang['fsq']='Entrar la consulta de cerca';
$hesklang['topen']='Obertes'; // Not-resolved tickets
$hesklang['nms']='No s\'han seleccionat missatges, res a canviar';
$hesklang['tlo']='Bloquejar incidència';
$hesklang['tul']='Desbloquejar incidència';
$hesklang['loc']='Bloquejada';
$hesklang['isloc']='Els clients no poden contestar o reobrir incidències bloquejades. Un cop bloquejada la incidència es marca com a resolta.';
$hesklang['tlock']='La incidència s\'ha bloquejat';
$hesklang['tunlock']='La incidència s\'ha desbloquejat';
$hesklang['tislock']='Aquesta incidència s\'ha bloquejat, el client no podrà enviar una resposta.';
$hesklang['tislock2']='Aquesta incidència s\'ha bloquejat, no pots enviar una resposta.';
$hesklang['nsfo']='No s\'han trobat articles rellevants.';
$hesklang['elocked']='Aquesta incidència ha estat bloquejada o esborrada.';
$hesklang['nti']='+ Nova incidència';
$hesklang['nti2']='Insertar una nova incidència';
$hesklang['nti3']='Utilitza aquest formulari per crear una nova incidència en nom d\'un client. Entra informació del <i>client</i> al formulari (nom del client, email del client, ...) i NO el teu nom! La incidència es crearà com si el client l\'hagués enviat.';
$hesklang['addop']='Opcions';
$hesklang['seno']='Enviar noficacions per correu electrònic al client';
$hesklang['otas']='Mostrar la incidència després d\'enviar-la';
$hesklang['notn']='Notificacions';
$hesklang['nomw']='El help desk enviarà una notificació per correu electrònic quan:';
$hesklang['nwts']='Una nova incidència és enviada amb el propietari:';
$hesklang['ncrt']='El client respon a una incidència amb el propietari:';
$hesklang['ntam']='Una incidència se m\'ha assignat';
$hesklang['npms']='Se m\'ha enviat un missatge privat';
$hesklang['support_remove']='Un gran esforç, temps i diners invertits desenvolupant HESK. Dóna suport a HESK, compra una llicència que també treurà els enllaços de crèdits <i>Powered by Help Desk Software HESK&trade;</i> del teu helpdesk';
$hesklang['ycvtao']='No pots veure incidències assignades a altres';
$hesklang['password_not_valid']='La contrasenya ha de ser d\'almenys 5 caràcters de longitud';
$hesklang['lkbs']='Carregant suggeriments de la base de coneixement...';
$hesklang['auto']='(automàticament)';

/* Added or modified in version 2.3 */
$hesklang['unknown']='Desconegut';
$hesklang['pcer']='Si us plau corregeix els següents errors:';
$hesklang['seqid']='Número d\'incidència';
$hesklang['close_action']='Marcar com a Resolta'; // Close ACTION
$hesklang['archived']='Etiquetada';
$hesklang['archived2']='Inicidència etiquetada';
$hesklang['add_archive']='Etiquetar aquesta incidència';
$hesklang['add_archive_quick']='Etiquetar les incidències sel·leccionades';
$hesklang['remove_archive']='Desetiquetar aquesta incidència';
$hesklang['remove_archive_quick']='Desetiquetar les incidències sel·leccionades';
$hesklang['added_archive']='Incidència etiquetada';
$hesklang['removed_archive']='Incidència desetiquetada';
$hesklang['added2archive']='L\'incidència s\'ha etiquetat';
$hesklang['removedfromarchive']='L\'incidència s\'han desetiquetat';
$hesklang['num_tickets_tag']='<b>%d</b> incidències s\'han etiquetat';
$hesklang['num_tickets_untag']='<b>%d</b> incidències s\'han desetiquetat';
$hesklang['can_add_archive']='Es poden etiquetar incidències';
$hesklang['disp_only_archived']='Només incidències etiquetades';
$hesklang['search_only_archived']='Només incidències etiquetades';
$hesklang['critical']=' * Crítica * ';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']='a';
$hesklang['abbr']['month']='mes';
$hesklang['abbr']['week']='set';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
/* END abberviations*/
$hesklang['cnsm']='No s\'ha pogut enviar el missatge a:';
$hesklang['yhbb']='Se t\'ha bloquejat l\'entrada al sistema durant %s minuts per excessives autenticacions errònies.';
$hesklang['pwdst']='Robustesa de la contrasenya';
$hesklang['tid_mail']='No et preocupis! Entra la teva <b>Adreça de correu electrònic</b> i t\'enviarem el número d\'incidència:';
$hesklang['rem_email']='Recordar la meva adreça de correu electrònic';
$hesklang['eytid']='Entra el teu número d\'incidència.';
$hesklang['enmdb']='L\'adreça de correu electrònic que has entrat no coincideix amb la que tenim a la base de dades per a aquesta incidència.';
$hesklang['confemail']='Confirmar Email';
$hesklang['confemail2']='Si us plau confirma la teva adreça de correu electrònic';
$hesklang['confemaile']='The two email addresses are not identical';
$hesklang['taso3']='Assignada a:';
$hesklang['sec_enter']='Escriu el número que veus a la imatge inferior.';
$hesklang['reload']='Canvia la imatge';
$hesklang['verify_q']='Prevenció d\'SPAM:'; // For anti-spam question
$hesklang['verify_i']='Prevenció d\'SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Entrada de tècnics';
$hesklang['vrfy']='Prova correcta';
$hesklang['last_update']='Actualitzat';
$hesklang['cot']='No forçar incidències Crítiques a dalt';
$hesklang['def']='Convertir en la meva vista per defecte';
$hesklang['gbou']='Aquestes incidències estan <b>No assignades</b>:';
$hesklang['gbom']='Incidències assignades a <b>mi</b>:';
$hesklang['gboo']='Incidències assignades a <b>%s</b>:';
$hesklang['select']=' - - Clica per Sel·leccionar - - ';
$hesklang['chngstatus']='Canvia l\'estat a';
$hesklang['perat']='%s de totes les incidències'; // will change to "23% of all tickets"
$hesklang['viewart']='Veure aquest article';
$hesklang['chdp']='Si us plau canvia la contrasenya per defecte a la teva pàgina de <a href="profile.php">Perfil</a>!';
$hesklang['chdp2']='Canvia la contrasenya, estàs utilitzant la per defecte!';
$hesklang['security']='Seguretat';
$hesklang['kb_i_art']='Nou Article';
$hesklang['kb_i_art2']='Inserir un Article';
$hesklang['kb_i_cat']='Nova Categoria';
$hesklang['kb_i_cat2']='Inserir una Categoria';
$hesklang['gopr']='Veure la Base de Coneixement';
$hesklang['kbstruct']='Estructura de la Base de Coneixement';
$hesklang['cancel']='Cancel·lar';
$hesklang['sh']='Amagar el Missatge';
$hesklang['goodkb']='Com escriure bons articles de la Base de Coneixement?';
$hesklang['catset']='Preferències de Categories';
$hesklang['inpr']='Sel·lecciona la nova Prioritat';
$hesklang['incat']='Sel·lecciona la nova Categoria';
$hesklang['instat']='Sel·lecciona el nou Estat';
$hesklang['tsst']='L\'Estat de la incidència s\'ha canviat a %s';
$hesklang['aass']='Assignació automàtica';
$hesklang['aaon']='Assignació automàtica d\'incidències habilitat (clica per deshabilitar)';
$hesklang['aaoff']='Assignació automàtica d\'incidències deshabilitat (clica per habilitar)';
$hesklang['uaaon']='L\'assignació automàtica s\'ha habilitat per l\'usuari sel·leccionat';
$hesklang['uaaoff']='L\'assignació automàtica s\'ha deshabilitat per l\'usuari sel·leccionat';
$hesklang['taasy']='Aquesta incidència se t\'ha assignat automàticament';
$hesklang['can_view_unassigned']='Pot veure incidències no assignades';
$hesklang['ycovtay']='Només pots veure incidències assignades a tu';
$hesklang['in_progress']='En Procés';
$hesklang['on_hold']='En Espera';
$hesklang['import_kb']='Importar aquesta incidència a un article de la Base de Coneixement';
$hesklang['import']='Estàs important una <i>incidència privada</i> a un <i>article públic</i>.<br /><br />Assegura\'t d\'esborrar qualsevol informació privada o sensible del títol i missatge de l\'article!';
$hesklang['tab_1']='General';
$hesklang['tab_2']='Incidències';
$hesklang['tab_3']='Base de Coneixement';
$hesklang['tab_4']='Camps personalitzats';
$hesklang['tab_5']='Misc';
$hesklang['disable']='Deshabilita';
$hesklang['dat']='Data &amp; Hora';
$hesklang['lgs']='Idioma';
$hesklang['onc']='ON - Clients';
$hesklang['ons']='ON - Tots';
$hesklang['viewvtic']='Veure incidències';
$hesklang['reqetv']='Requerir email per veure una incidència';
$hesklang['banlim']='Límit d\'intents de login';
$hesklang['banmin']='Temps de Ban (minuts)';
$hesklang['subnot']='Enviar nota';
$hesklang['subnot2']='Mostrar nota als clients que envien incidències';
$hesklang['eseqid']='IDs seqüencials';
$hesklang['sconfe']='Confirmar email';
$hesklang['saass']='Assignar incidències automàticament';
$hesklang['swyse']='Editor WYSIWYG';
$hesklang['hrts']='Valora HESK';
$hesklang['hrts2']='Mostrar l\'enllaç Valorar aquest script en el panell d\'administració';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Enviament d\'Email';
$hesklang['emlsend2']='Enviar emails usant';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='Servidor SMTP';
$hesklang['smtph']='Host SMTP';
$hesklang['smtpp']='Port SMTP';
$hesklang['smtpu']='Usuari SMTP';
$hesklang['smtpw']='Contrasenya SMTP';
$hesklang['smtpt']='Temps d\'espera SMTP';
$hesklang['other']='Altres';
$hesklang['features']='Característiques';
$hesklang['can_view_online']='Pot veure els tècnics que estan en línia';
$hesklang['online']='En línia';
$hesklang['offline']='Fora de línia';
$hesklang['onlinep']='Usuaris en línia'; // For display
$hesklang['sonline']='Usuaris fora de línia'; // For settings page
$hesklang['sonline2']='Mostra usuaris en línia. Límit (minuts):'; // For settings page
$hesklang['gb']='Agrupar per';
$hesklang['dg']='No agrupar';
$hesklang['err_dpi']='La base de dades %s no conté totes les taules HESK amb prefix %s, no s\'han fet canvis.';
$hesklang['err_dpi2']='Taules no trobades:';
$hesklang['sme']='Error SMTP';
$hesklang['scl']='Registre de connexió SMTP';
$hesklang['dnl']='Descarrega';
$hesklang['dela']='Esborra aquest adjunt';
$hesklang['pda']='Vols esborrar aquest adjunt de manera permanent?';
$hesklang['mopt']='Més opcions';
$hesklang['lopt']='Menys opcions';
$hesklang['meml']='Múltiples emails';
$hesklang['meml2']='Permetre als clients entrar múltiples emails de contacte.';

// Added or modified in version 2.4
$hesklang['catd']='(categoria esborrada)';
$hesklang['noopen']='No s\'han trobat incidències obertes per aquesta adreça de correu.';
$hesklang['maxopen']='Has assolit el nombre màxim d\'incidències obertes (%d of %d). Si us plau espera fins que s\'hagin resolt les incidències que tens obertes abans d\'obrir-ne de noves.';
$hesklang['ntnote']='Algú afegeix una nota a una incidència assignada a mi';
$hesklang['cat_public']='Aquesta categoria és PÚBLICA (prem per fer-la privada)';
$hesklang['cat_private']='Aquesta categoria és PRIVADA (prem per fer-la pública)';
$hesklang['cat_aa']='Auto-assigna incidències a aquesta categoria.';
$hesklang['cat_type']='Converteix aquesta categoria en privada (només els tècnics podran sel·leccionar-la).';
$hesklang['caaon']='Auto-assignació habilitada per la categoria sel·leccionada';
$hesklang['caaoff']='Auto-assignació deshabilitada per la categoria sel·leccionada';
$hesklang['cpub']='El tipus de categoria ha canviat a PÚBLICA';
$hesklang['cpriv']='El tipus de categoria ha canviat a PRIVADA';
$hesklang['cpric']='Els clients no poden sel·leccionar categories privades, només poden els tècnics!';
$hesklang['user_aa']='Auto-assigna incidències a aquest usuari.';
$hesklang['attach_size']='Mida de fitxer màxima';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='Protocol SSL';
$hesklang['smtptls']='Protocol TLS';
$hesklang['oo']='Només obertes';
$hesklang['ool']='Llista només incidències obertes al correu &quot;Oblida ID de seguiment&quot;';
$hesklang['mop']='Max incidències obertes';
$hesklang['rord']='Ordre de resposta';
$hesklang['newbot']='Resposta més nova a baix';
$hesklang['newtop']='Resposta més nova a dalt';
$hesklang['ford']='Resposta de';
$hesklang['formbot']='Mostra formulari a baix';
$hesklang['formtop']='Mostra formulari a dalt';
$hesklang['mysqlv']='Versió de MySQL';
$hesklang['phpv']='Versió de PHP';
$hesklang['csrt']='Hora actual de HESK:';
$hesklang['listp']='Llista articles privats';
$hesklang['listd']='Llista article en borrador';
$hesklang['artp']='Articles privats';
$hesklang['artd']='Articles borrador';
$hesklang['kb_no_part']='No hi ha articles privats a la base de coneixement.';
$hesklang['kb_no_dart']='No hi ha articles borrador a la base de coneixement.';
$hesklang['attpri']='No tens accés a aquest adjunt.';
$hesklang['can_merge_tickets']='Unir incidències';
$hesklang['mer_selected']='Uneix les incidències sel·leccionades';
$hesklang['merged']='Les incidències sel·leccionades s\'han unit en una de sola.';
$hesklang['merge_err']='Hi ha hagut un problema unint les incidències:';
$hesklang['merr1']='sel·lecciona almenys dues incidències.';
$hesklang['merr2']='incidència no trobada.';
$hesklang['merr3']='incidència en una categoria en la qual no hi tens accés.';
$hesklang['tme']='La incidència %s s\'ha unit amb la incidència (%s).';
$hesklang['tme1']='La incidència %s s\'ha unit amb la incidència %s';
$hesklang['tme2']='Per accedir a la incidència %s entra amb l\'adreça de correu associada.';
$hesklang['eyou']='Utilitza la pàgina de Perfil per editar les teves preferències.';
$hesklang['npea']='No tens permís per editar aquest usuari.';
$hesklang['duplicate_user']='Ja existeix un usuari amb aquest nom, escull un nom d\'usuari diferent.';
$hesklang['kw']='Paraules clau';
$hesklang['kw1']='(opcional - separa per espai, coma o salt de línia)';
$hesklang['type_not_allowed']='No s\'accepten fitxers acabats amb <b>%s</b> (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='El client encara no ha llegit aquesta resposta.';
$hesklang['sticky']='Fes aquest article &quot;Permanent&quot;';
$hesklang['stickyon']='Canvia article a &quot;Permanent&quot;';
$hesklang['stickyoff']='Canvia article a &quot;Normal&quot;';
$hesklang['ason']='Article marcat com a &quot;Permanent&quot;';
$hesklang['asoff']='Article marcat com a &quot;Normal&quot;';
$hesklang['ts']='Temps de treball';
$hesklang['start']='Inicia / Atura';
$hesklang['reset']='Reinicia';
$hesklang['save']='Desa';
$hesklang['hh']='Hores';
$hesklang['mm']='Minuts';
$hesklang['ss']='Segons';
$hesklang['thist']='Històric d\'incidències';
$hesklang['twu']='S\'ha actualitzat el temps de treball de la incidència.';
$hesklang['autoss']='Inicia el temporitzador automàticament que obri una incidència';
$hesklang['ful']='Límits de pujada de fitxer';
$hesklang['ufl']='Pots pujar fitxers acabats amb:';
$hesklang['nat']='Nombre màxim d\'adjunts:';
$hesklang['mfs']='Mida màxima per adjunt:';
$hesklang['lps']='S\'ha desat la preferència d\'idioma';
$hesklang['sav']='Mostra visites d\'article';
$hesklang['sad']='Mostra data d\'article';
$hesklang['epd']='[HESK] EMAIL PIPING ESTÀ DESHABILITAT A LES PREFERÈNCIES';
$hesklang['pfd']='[HESK] RECOLLIDA POP3 ESTÀ DESHABILITADA A LES PREFERÈNCIES';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Client]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='Recollida POP3';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='Protocol TLS';
$hesklang['pop3u']='Usuari POP3';
$hesklang['pop3w']='Contrasenya POP3';
$hesklang['pop3e']='Error POP3';
$hesklang['pop3log']='Log de connexió POP3';
$hesklang['mysqltest']='Prova la connexió MySQL';
$hesklang['smtptest']='Prova la connexió SMTP';
$hesklang['pop3test']='Prova la connexió POP3';
$hesklang['contest']='Provant la connexió, pot trigar una mica...';
$hesklang['conok']='Connexió correcta!';
$hesklang['conokn']='De totes maneres, si el teu servidor requereix usuari i contrasenya el correu no s\'enviarà!';
$hesklang['saving']='Desant preferències, si us plau espera...';
$hesklang['sns']='Preferències desades, però algunes funcions s\'han deshabilitat perquè han fallat les proves.';
$hesklang['loops']='Bucles d\'Email';
$hesklang['looph']='Max Clics';
$hesklang['loopt']='Línia de temps';
$hesklang['didum']='Volies dir %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Sí, corregeix-ho';
$hesklang['nole']='No, deixa-ho tal com està';
$hesklang['sconfe2']='Mostrar un camp &quot;Confirmar email&quot; en el formulari d\'enviament d\'incidències';
$hesklang['oln']='Nom antic:';
$hesklang['nen']='Nom nou:';
$hesklang['use_form_below']='<i>Utilitza aquest formulari per enviar una petició de suport. Els camps obligatoris estan marcats amb</i>';
$hesklang['esf']='No s\'han pogut enviar les notificacions de correu.';
$hesklang['qrr']='(resposta marcada eliminada)';
$hesklang['remqr']='Elimina la resposta marcada';
$hesklang['remqr2']='Elimina la resposta marcada dels correus dels clients';
$hesklang['suge']='Detecta errors d\'email';
$hesklang['epro']='Proveïdors de correu';
$hesklang['email_noreply']='&quot;De:&quot; email';
$hesklang['email_name']='&quot;De:&quot; nom';
$hesklang['vscl']='Configuració de límits del servidor';
$hesklang['fnuscphp']='Error en la càrrega del fitxer, intenta-ho amb un fitxer més petit o sense cap fitxer.';
$hesklang['redv']='reseteja la vista predeterminada';
$hesklang['fatte1']='La configuració d\'adjunts &quot;Número per missatge&quot; és més gran del que permet el servidor!';
$hesklang['fatte2']='La mida màxima dels fitxers adjunts és més gran del que permet el servidor!';
$hesklang['fatte3']='El servidor no permet missatges tan llargs, intenta reduir el nombre d\'adjunts o la mida de fitxer permesa!';
$hesklang['embed']='Fitxers incrustats';
$hesklang['embed2']='Desa els fitxers incrustats com a adjunts';
$hesklang['emrem']='(imatge esborrada)';
$hesklang['hdemo']='(AMAGAT EN DEMO)';
$hesklang['ddemo']='Ho sento, aquesta funció s\'ha deshabilitat en mode DEMO!';
$hesklang['sdemo']='No es permet desar els canvis en mode DEMO';
$hesklang['hud']='HESK està actualitzat';
$hesklang['hnw']='Actualització disponible';
$hesklang['getup']='Actualitza HESK';
$hesklang['updates']='Actualitzacions';
$hesklang['updates2']='Busca actualitzacions de HESK automàticament.';

// Added or modified in version 2.5.0
$hesklang['emp']='El teu PHP no té habilitat el suport per MySQL(es requereix l\'extensió mysqli)';
$hesklang['attdel']='Aquest fitxer ha estat esborrat del servidor i no es pot tornar a descarregar';
$hesklang['cannot_move_tmp']='No es pot moure el fitxer a la carpeta d\'adjunts';
$hesklang['dsen']='No enviïs correu de notificació d\'aquesta resposta al client';
$hesklang['attrem']='* Alguns fitxers adjunts s\'han esborrat *';
$hesklang['attnum']='Núm. màxim assolit: %s'; // %s will show attachment name
$hesklang['attsiz']='Fitxer massa gran: %s'; // %s will show attachment name
$hesklang['atttyp']='Tipus no permès: %s'; // %s will show attachment name
$hesklang['adf']='Carpeta admin';
$hesklang['atf']='Carpeta adjunts';
$hesklang['err_adf']='La carpeta admin seleccionada (%s) no existeix!'; // %s will show folder name
$hesklang['err_atf']='La carpeta adjunts seleccionada (%s) no existeix!'; // %s will show folder name
$hesklang['err_atr']='La carpeta adjunts seleccionada (%s) no és escrivible!'; // %s will show folder name
$hesklang['fatt']='Fitxers adjunts a aquests missatge:';
$hesklang['wrepo']='Si us plau escriu una resposta després de reobrir la incidència.';
$hesklang['ktool']='&raquo; Eines de la base de coneixement';
$hesklang['uac']='Verifica i actualitza el recompte d\'articles de la categoria';
$hesklang['acv']='El recompte d\'articles ha estat verificat';
$hesklang['xyz']='número d\'articles públics, privats i esborranys de la categoria.';
$hesklang['reports_tab']='Informes'; // Tab title
$hesklang['crt']='Tipus d\'informe';
$hesklang['can_run_reports']='Pot executar informes (propis)';
$hesklang['can_run_reports_full']='Pot executar informes (tots)';
$hesklang['can_export']='Pot exportar incidències';
$hesklang['roo']='<i>(només les teves incidències s\'inclouen en l\'informe)</i>';
$hesklang['shu']='Enllaços curts';
$hesklang['export']='Exporta incidències'; // Tab title
$hesklang['export_btn']='Exporta incidències'; // Button title
$hesklang['export_intro']='Aquesta eina et permet exportar incidències a una fulla XML que es pot obrir amb Excel.';
$hesklang['stte']='Selecciona incidències per exportar';
$hesklang['dtrg']='Rang de dates';
$hesklang['sequentially']='Seqüencialment'; // Order tickets: Sequentially
$hesklang['ede']='No es pot crear el directori d\'exportació, si us plau crea manualment una carpeta anomenada <b>export</b> dins del directori d\'adjunts i assegura\'t que és escrivible pel PHP (a Linux  fes CHMOD a 777 - rwxrwxrwx).';
$hesklang['eef']='No es pot crear el fitxer d\'exportació, no es té permís per escriure en el directori d\'exportació.';
$hesklang['inite']='Inicialitzant l\'exportació';
$hesklang['gXML']='Generant el fitxer XML';
$hesklang['nrow']='Número de files exportades: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Comprimint el fitxer a arxiu Zip';
$hesklang['eZIP']='Error creant el fitxer Zip';
$hesklang['fZIP']='Compressió del fitxer finalitzada';
$hesklang['pmem']='Ús de memòria: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; PREM AQUÍ PER DESCARREGAR EL FITXER D\'EXPORTACIÓ &laquo;';
$hesklang['n2ex']='No s\'han trobat incidències coincidents amb el teu criteri, no hi ha res per exportar!';
$hesklang['sp']='Prevenció d\'SPAM'; // For settings page
$hesklang['sit']='-&gt; Tipus d\'Imatge';
$hesklang['sis']='Imatge simple';
$hesklang['sir']='ReCaptcha';
$hesklang['rcpb']='Clau pública';
$hesklang['rcpv']='Clau privada';
$hesklang['rcsl']='Utilitza SSL';
$hesklang['pop3keep']='Guarda una còpia';
$hesklang['err_dbconn']='No es pot connectar a la base de dades MySQL utilitzant la informació proporcionada!';
$hesklang['s_inle']='Comprovant la carpeta d\'idioma buscant idiomes vàlids. Només els idiomes que passin tots els tests son instal·lats correctament.';
$hesklang['ask']='Cerca ajuda:';
$hesklang['beta']='(VERSIÓ DE PROVA)';
$hesklang['maxpost']='Probablement has provat d\'enviar més dades de les que accepta el servidor.<br /><br />Si us plau intenta reenviar el formulari una altra vegada amb adjunts més petits o sense adjunts.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | moguda a la categoria %s per %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | assignada a %s per %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | tancada per %s</li>';
$hesklang['thist4']='<li class="smaller">%s | oberta per %s</li>';
$hesklang['thist5']='<li class="smaller">%s | bloquejada per %s</li>';
$hesklang['thist6']='<li class="smaller">%s | desbloquejada per %s</li>';
$hesklang['thist7']='<li class="smaller">%s | incidència creada per %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioritat canviada a %s per %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | estat canviat a %s per %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | assignada automàticament a %s</li>';
$hesklang['thist11']='<li class="smaller">%s | enviada per correu electrònic</li>';
$hesklang['thist12']='<li class="smaller">%s | adjunt %s esborrat per %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | fusionada amb la incidència %s per %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | temps de treball actualitzat a %s per %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | enviada per %s</li>';
$hesklang['thist16']='<li class="smaller">%s | enviada per recollida POP3</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | enviada per %s</li>';
$hesklang['revision2']='<li class="smaller">%s | modificada per %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Patró visual';
$hesklang['audio_challenge']='Patró de so';
$hesklang['refresh_btn']='Nou patró';
$hesklang['instructions_visual']='Escriu les dues paraules:';
$hesklang['instructions_context']='Escriu les paraules en les capses:';
$hesklang['instructions_audio']='Escriu el que sents:';
$hesklang['help_btn']='Ajuda';
$hesklang['play_again']='Torna a reproduir el so';
$hesklang['cant_hear_this']='Descarrega el so com a MP3';
$hesklang['incorrect_try_again']='Incorrecte. Torna-ho a intentar.';
$hesklang['image_alt_text']='Patró d\'imatge reCAPTCHA';
$hesklang['recaptcha_error']='Resposta a la prevenció d\'SPAM incorrecta, si us plau torna-ho a intentar.';

// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Marca aquesta incidència com a resolta';


// Added or modified in version 2.6.0
$hesklang['ms01']='Gen';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Abr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Jun';
$hesklang['ms07']='Jul';
$hesklang['ms08']='Ago';
$hesklang['ms09']='Set';
$hesklang['ms10']='Oct';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Dec';
$hesklang['sdf']='Format de la data d\'enviament';
$hesklang['lcf']='Format de la data actualitzat';
$hesklang['lcf0']='Descripció curta';
$hesklang['lcf1']='Data i temps';
$hesklang['lcf2']='estil HESK';
$hesklang['ticket_tpl']='Plantilla d\incidències';
$hesklang['can_man_ticket_tpl']='Administra plantilles d\'incidències'; // Permission title
$hesklang['ticket_tpl_man']='Administra plantilles d\'incidències'; // Page/link title
$hesklang['ticket_tpl_intro']='Crea i edita plantilles d\'incidències que podeu usar per enviar ràpidament noves incidències des de la interfície de l\'administrador.';
$hesklang['no_ticket_tpl']='No hi ha plantilles d\'incidències';
$hesklang['ticket_tpl_title']='Títol';
$hesklang['delete_tpl']='Esteu segur que voleu eliminar aquesta plantilla?';
$hesklang['new_ticket_tpl']='Afegeix o edita una plantilla d\'incidències';
$hesklang['ticket_tpl_add']='Crea una nova plantilla d\'incidències';
$hesklang['ticket_tpl_edit']='Edita la plantilla d\'incidències seleccionada';
$hesklang['save_ticket_tpl']='Desa la plantilla d\'incidències';
$hesklang['ticket_tpl_saved']='La teva plantilla d\'incidències ha estat desada';
$hesklang['ticket_tpl_removed']='La plantilla d\'incidències seleccionada ha estat eliminada';
$hesklang['ticket_tpl_not_found']='No s\'ha trobat la plantilla d\'incidències';
$hesklang['sel_ticket_tpl']='Selecciona la plantilla d\'incidències que vol editar';
$hesklang['ent_ticket_tpl_title']='Introdueix el títol de la plantilla';
$hesklang['ent_ticket_tpl_msg']='Entra el títol del missatge';
$hesklang['ticket_tpl_id']='Falta el ID de la plantilla d\'incidències';
$hesklang['select_ticket_tpl']='Selecciona una plantilla d\'incidències';
$hesklang['list_tickets_cat']='Llista totes les incidències d\'aquesta categoria';
$hesklang['def_msg']='[Sense missatge]';
$hesklang['emlreqmsg']='Requereix missatge';
$hesklang['emlreqmsg2']='Ignora els correus sense missatge';
$hesklang['relart']='Articles relacionats'; // Title of related articles box
$hesklang['s_relart']='Articles relacionats'; // On settings page
$hesklang['tab_7']='Llista d\'incidències';
$hesklang['fitl']='Camps a la Llista d\'incidències';
$hesklang['submitted']='Enviat';
$hesklang['clickemail']='Veure';
$hesklang['set_pri_to']='Posa la prioritat:'; // Action below the ticket list
$hesklang['pri_set_to']='La prioritat s\'ha posat:';
$hesklang['cat_pri']='Aquesta prioritat s\'utilitzarà quan els usuaris no puguin triar prioritat';
$hesklang['cat_pri_info']='Els vostres usuaris poden seleccionar la prioritat, per tant la prioritat de la categoria s\'ignorarà.<br /><br />Per tal d\'utilitzar aquesta categoria, posa en OFF aquesta opció de la configuració de HESK:';
$hesklang['def_pri']='Prioritat de la categoria:';
$hesklang['ch_cat_pri']='Estableix la prioritat de la categoria';
$hesklang['cat_pri_ch']='La prioritat de la categoria s\'ha establert:';
$hesklang['err_dbversion']='Versió de MySQL massa antiga:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Firma (màx 1000 caràcters)';
$hesklang['signature_long']='La firma de l\'usuari és massa llarga, limita-la a 1000 caràcters';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Edita el missatge de la nota';
$hesklang['ednote2']='Missatge de la nota desat';
$hesklang['perm_deny']='Permís denegat';
$hesklang['mis_note']='Falta l\'ID de la nota';
$hesklang['no_note']='No hi ha cap nota amb aquest ID';
$hesklang['sacl']='Desa i continua més tard';
$hesklang['reply_saved']='El teu missatge de resposta ha estat desat per més tard.';
$hesklang['submit_as']='Envia com:';
$hesklang['sasc']='Envia com a resposta de l\'usuari';
$hesklang['creb']='Resposta de l\'usuari enviada per:';
$hesklang['show_select']='Mostra &quot;Clica per seleccionar&quot; com a l\'opció per defecte';
// Settings
$hesklang['mms']='Mode de manteniment';
$hesklang['mmd']='Habilita el mode de manteniment';
// Customer notice
$hesklang['mm1']='S\'estan realitzant tasques de manteniment';
$hesklang['mm2']='S\'ha tancat el programa per tal de poder fer les tasques de manteniment programades';
$hesklang['mm3']='Disculpeu les molèsties, proveu-ho més tard';
// Staff notice
$hesklang['mma1']='El mode de manteniment està habilitat!';
$hesklang['mma2']='Els usuaris no poden utilitzar el servei de suport.';
$hesklang['tools']='Eines';
$hesklang['banemail']='Adreçes de correu bloquejades';
$hesklang['banemail_intro']='Evita que algunes adreçes de correu puguin enviar incidències';
$hesklang['no_banemails']='<i>No hi ha adreces de correu bloquejades.</i>';
$hesklang['eperm']='Adreces de correu bloquejades permanentment:';
$hesklang['bananemail']='Adreça de correu per bloquejar';
$hesklang['savebanemail']='Bloqueja aquesta adreça de correu';
$hesklang['enterbanemail']='Entra l\'adreça de correu que vol bloquejar';
$hesklang['validbanemail']='Entra una adreça de correu vàlida (<i>joan.puig@domini.cat</i>) o un domini de correu (<i>@domini.cat</i>)';
$hesklang['email_banned']='L\'adreça de correu <i>%s</i> va ser bloquejada i HESK no accepta incidències d\'aquesta adreça'; // %s will be replaced with email
$hesklang['emailbanexists']='L\'adreça de correu <i>%s</i> ja està bloquejada.'; // %s will be replaced with email
$hesklang['email_unbanned']='El bloqueig de l\'adreça de correu s\'ha esborrat';
$hesklang['banby']='Bloquejar per';
$hesklang['delban']='Elimina el bloqueig';
$hesklang['delban_confirm']='Vol eliminar el bloqueig?';
$hesklang['baned_e']='Vostè ha estat bloquejat i no pot enviar incidències.';
$hesklang['baned_ip']='Vostè ha estat bloquejat en aquest sistema de suport';
$hesklang['can_ban_emails']='Pot bloquejar adreces de correu';
$hesklang['can_unban_emails']='Pot desbloquejar adreces de correu (habilita Pot bloquejar adreces de correu)';
$hesklang['eisban']='Aquesta adreça de correu ha estat bloquejada.';
$hesklang['click_unban']='Clica aquí per desbloquejar.';
$hesklang['banip']='IPs bloquejades';
$hesklang['banip_intro']='Els visitants de les adreces IP bloquejades no poden veure ni enviar incidències';
$hesklang['ipperm']='IP bloquejades permanentment:';
$hesklang['iptemp']='Bloquejos per error d\'identificació:';
$hesklang['savebanip']='Bloqueja aquesta IP';
$hesklang['no_banips']='<i>No hi ha cap IP bloquejada</i>';
$hesklang['bananip']='Adreça IP que es vol bloquejar';
$hesklang['banex']='Exemples:';
$hesklang['iprange']='Rang d\'IP';
$hesklang['savebanip']='Bloqueja aquesta IP';
$hesklang['ippermban']='Bloqueja permanentment aquesta IP';
$hesklang['enterbanip']='Entra l\'adreça IP o el rang que vols bloquejar.';
$hesklang['validbanip']='Entra una adreça IP o rang vàlid';
$hesklang['ip_banned']='L\'adreça IP <i>%s</i> ha estat bloquejada i el HESK no acceptarà incidències d\'aquesta adreça.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='El rand d\'IP <i>%s</i> ha estat bloquejat i el HESK no acceptarà incidències d\'aquest rang.'; // %s will be replaced with ip
$hesklang['ipbanexists']='L\'adreça IP <i>%s</i> ja està bloquejada.'; // %s will be replaced with ip
$hesklang['iprbanexists']='El rand d\'IP <i>%s</i> ja està bloquejat.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='Bloqueig d\'IP eliminat';
$hesklang['ip_tempun']='Bloqueig temporal d\'IP eliminat';
$hesklang['can_ban_ips']='Pot bloquejar IPs';
$hesklang['can_unban_ips']='Pot desbloquejar IPs (habilita Pot bloquejar IPs)';
$hesklang['ipisban']='Aquesta adreça IP està bloquejada.';
$hesklang['m2e']='Caduca en (minuts)';
$hesklang['info']='Info';
$hesklang['sm_title']='Missatges del servei';
$hesklang['sm_intro']='Mostra un missatge del servei a l\'àrea del client, per exemple per notificar de novetats o canvis importants.';
$hesklang['can_service_msg']='Edita els missatges de servei';
$hesklang['new_sm']='Nou missatge de servei';
$hesklang['edit_sm']='Edita el missatge de servei';
$hesklang['ex_sm']='Missatges de servei existents';
$hesklang['sm_author']='Autor';
$hesklang['sm_type']='Tipus';
$hesklang['sm_published']='Publicat';
$hesklang['sm_draft']='Esborrany';
$hesklang['sm_style']='Estil';
$hesklang['sm_none']='Cap';
$hesklang['sm_success']='Èxit';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Avís';
$hesklang['sm_error']='Error';
$hesklang['sm_save']='Desa el missatge de servei';
$hesklang['sm_preview']='Previsualitza el missatge de servei';
$hesklang['sm_mtitle']='Títol';
$hesklang['sm_msg']='Missatge';
$hesklang['sm_e_title']='Entra el títol del missatge de servei';
$hesklang['sm_e_msg']='Entra el missatge de servei';
$hesklang['sm_e_id']='Falta l\'ID de missatge';
$hesklang['sm_added']='S\'ha afegit un missatge de servei';
$hesklang['sm_deleted']='S\'ha eliminat el missatge de servei';
$hesklang['sm_not_found']='Aquest missatge de servei no existeix';
$hesklang['no_sm']='No hi ha missatges de servei';
$hesklang['del_sm']='Elimina aquest missatge de servei?';
$hesklang['sm_mdf']='El missatge de servei s\'ha desat';
$hesklang['sska']='Mostra articles suggerits';
$hesklang['taws']='S\'han suggerit aquests articles:';
$hesklang['defaults']='Per defecte';
$hesklang['pncn']='Selecciona l\'opció de notificar a l\'usuari en el nou formulari d\'incidència';
$hesklang['pncr']='Selecciona l\'opció de notificar a l\'usuari en la resposta al formulari d\'incidència';
$hesklang['pssy']='Mostra quins articles de la base de coneixement s\'han mostrat als usuaris';
$hesklang['ccct']='Ressolt per l\'usuari';
$hesklang['custnot']='Notifica als usuaris quan';
$hesklang['notnew']='S\'ha enviat una nova incidència';
$hesklang['notclo']='Una incidència s\'ha marcat com a ressolta';
$hesklang['enn']='Evita els correus si l\'assumpte conté:';
$hesklang['spamn']='Avís d\'SPAM';
$hesklang['spam_inbox']='<span style="color:red"><b>No has rebut el correu de confirmació?</b><br />Hem enviat un correu de confirmació a la teva adreça. Si no el reps en uns minuts, comprova la treva carpeta de correu brossa. Marca el missatge com a <b>No és correu brossa SPAM</b> per tal d\'evitar problemes per rebre correus nostres en el futur.</span>';
$hesklang['s_ekb']='Habilita la base de coneixement';
$hesklang['ekb_n']='<b>NO</b>, deshabilita la base de coneixement';
$hesklang['ekb_y']='<b>SÍ</b>, Habilita la base de coneixement';
$hesklang['ekb_o']='<b>SÍ</b>, utilitza HESK només com a base de coneixement (<i>deshabilita help desk</i>)';
$hesklang['kb_set']='Paràmetres de la base de coneixement';
$hesklang['kbo1']='Mode només amb la base de coneixement';
$hesklang['kbo2']='<br /><br />Els visitants no poden enviar noves incidències i són enviats a la  base de coneixement.';
$hesklang['fpass']='Has oblidat la teva contrassenya?';
$hesklang['passr']='Restrableix la teva contrassenya';
$hesklang['passa']='Permet als usuaris restablir la contrassenya amb un correu';
$hesklang['passe']='Entra la teva adreça de correu';
$hesklang['passs']='Envia\'m l\'enllaç per restablir la contrassenya';
$hesklang['noace']='No hi ha cap compte amb aquesta adreça';
$hesklang['pemls']='T\'hem enviat un correu amb les instruccions per restablir la contrassenya';
$hesklang['reset_password']='Restableix la teva contrassenya de HESK'; // Email subject
$hesklang['ehash']='Enllaç de restabliment de la contrassenya invàlid o caducat';
$hesklang['ehaip']='Adreça d\'IP equivocada. Les contrassenyes només es poden restablir des de la IP amb la que s\'ha demanat';
$hesklang['resim']='<b>Configura la teva nova contrassenya en el formulari següent!</b>';
$hesklang['permissions']='Permisos';
$hesklang['atype']='Tipus de compte';
$hesklang['astaff']='Personal';
$hesklang['oon1']='Envia\'m només les incidències obertes';
$hesklang['oon2']='Envia\'m totes les meves incidències';
$hesklang['anyown']='Qualsevol propietari';
$hesklang['pfr']='Hi ha una altra tasca POP3 en curs.';
$hesklang['pjt']='S\'ha esgotat el temps de la tasca';
$hesklang['pjt2']='minuts abans de començar';
$hesklang['nkba']='La cerca a la base de coneixement requereix un nombre mínim d\'articles per a funcionar.<br /><br />Considera afegir més articles a la base de coneixement per poder habilitat la cerca i les suggerències.';
$hesklang['saa']='Els articles destacats es mostren al capdamunt de la llista d\'articles';
$hesklang['yhbr']='Has estat bloquejat del sistema per %s minuts ja que has respost massa cops a una incidència.';
$hesklang['sir']='ReCaptcha V1 API (vell)';
$hesklang['sir2']='ReCaptcha V2 API (recomanat)';
$hesklang['rcpb']='Clau del lloc (Public key)';
$hesklang['rcpv']='Clau secreta (Private key)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='ca';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) die('Sintaxi PHP correcta!');
